{
	"compilerOptions": {
		"module": "commonjs",
		"target": "es6",
		"sourceMap": true,
		"declaration": true,
		"outDir": "./lib"
	},
	"include": [
		"./src"
	],
	"exclude": [
		"./node_modules",
		"./test"
	]
}
